body {
    background-color: #0f0f0f;
}

h1 {
    text-align: center;
    color: white;
    font-family: Oswald;
    font-size: 90px;
    margin-bottom: 0px;
    line-height: 0px;
}

h2 {
    text-align: center;
    color: #999898;
    font-family: Oswald;
    font-size: 40px;
    margin-bottom: 0px;
    line-height: 20px;
    text-transform: uppercase;
    margin-top: 60px;
}

#trait {
    height: 100px;
    width: 3px;
    margin-left: auto;
    margin-right: auto;
    background-color: #999898;
    margin-top: 70px;
    border-radius: 2px;
}

p {
    text-align: center;
    color: #999898;
    margin-top: 20px;
    font-family: Oswald;
    font-size: 20px;
    margin-bottom: 50px;
}

a {
    text-decoration: none;
    color: white;
    font-family: Oswald;
    font-size: 18px;
    padding: 1%;
    padding-left: 1.4%;
    padding-right: 1.4%;
    border: 2px solid white;
    border-radius: 30px;
    transition: 0.2s;
}

a:hover {
    background-color: white;
    color: #0f0f0f;
    transition: 0.2s;
}
